$(function(){
	$('#date-btn').datepicker()
	.on('changeDate', function(ev){
		var newDate = new Date(ev.date);
		$('#data').val( $('#date-btn').data('date'));
		$('#date-btn').datepicker('hide');
	});
});